.header {
    padding: 5px 0;
    margin: 10px auto;
}

.menu_wrapper {
    width: 100%;
    background: #e00231;
    min-height: 40px;
    padding: 7px 0;
}

.menu {
    max-width: 90%;
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu li {
    display: inline-block;
    /*margin-right: 20px;*/
    /*font-size: 16px;*/
    margin-right: 15px;
    font-size: 15px;
    line-height: 40px;
}

.menu .last {
    margin-right: 0;
}

.menu li a {
    display: inline-block;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
}

.menu li a:hover, .menu li.selected a {
    text-decoration: underline;
}

.logo-header {
    margin-top: 5px;
}

.country-box {
    margin-bottom: 20px;
}

.country-box a {
    display: inline-block;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid #e8e8e8;
}

.country-box a:hover {
    text-decoration: none;
}

.country-box-new .center-cropped {
    height: 220px !important;
}

.country-box .center-cropped {
    width: 100%;
    height: 142px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.country-box .label-title {
    font-size: 18px;
    font-weight: bold;
    color: black;
    /*height: 36px;*/
    padding: 6px 0;
}

a {
    color: #e00231;
}

.country-box .btn-details {
    color: #e00231;
    border: 1px solid #e00231;
    padding: 5px;
    display: inline-block;
    transition: all 0.1s ease;
}

.country-box:hover .btn-details, .country-box .btn-details:hover {
    background: #e00231;
    color: white;
}

.country-box p {
    color: #8e8e8e;
}

.footer_wrapper {
    background: #1a1b2a;
}

.footer-separator {
    margin: 0;
    padding: 0;
    border-top: 1px solid #292d45;
}

.footer-links {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-links li a {
    color: white;
}

.footer p {
    margin: 0;
    color: #a3a4aa;
}

.footer {

}

.footer .social-icons a {
    width: 25px;
    height: 25px;
    color: white;
    /*background: #353c5c;*/
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    /*padding: 9px;*/
    /*border-radius: 100%;*/
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
    transition: all 0.1s ease;
}

.footer .social-icons a:hover {
    opacity: 0.85;
}

.offer-box {
    border: 1px solid #e00231;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    background: #e00231;
    color: white;
    cursor: pointer;
    transition: all 0.1s ease;
}

.offer-box:hover {
    color: #efefef;
    text-transform: none;
    text-decoration: none;
}

.highlight-white {
    color: white;
}

.offer-box a {
    color: white;
}

.offer-box a, .offer-box a:hover {
    color: #e00231;
}

.offer-box .btn-bordered {
    color: white;
    border: 1px solid white;
}

.offer-box:hover .btn-bordered, .offer-box .btn-bordered:hover {
    background: white;
    color: #e00231 !important;
}

.highlight-red {
    color: #e00231;
}

.btn-bordered, .top-announcement a {
    color: #e00231;
    padding: 10px;
    border: 1px solid #e00231;
    text-decoration: none;
    transition: all 0.1s ease;
    display: inline-block;
}

.top-announcement a:hover strong {
    color: white !important;
}

.btn-bordered:hover, .top-announcement a:hover {
    background: #e00231;
    color: white !important;
}

.offer-box-1 {
    padding: 40px;
}

.offer-box-2 {
    padding: 20px;
}

.offer-box-3 {
    padding: 60px;
}

.btn-bordered, .top-announcement a span {
    color: inherit !important;
    text-decoration: none !important;
    transition: all 0.1s ease;
}

.top-announcement b, .top-announcement strong, .top-announcement h1 {
    color: #e00231 !important;
}

.top-announcement a:hover {
    background: #e00231 !important;
    color: white !important;
}

.top-announcement u {
    text-decoration: none !important;
}

.normalize-links a {
    display: inline-block !important;
    padding: 0 !important;
    border: none !important;
}

.how-can-we-help img {
    float: left;
    margin-right: 10px;
    margin-top: 15px;
}

.how-can-we-help p {
    margin-bottom: 0px;
}

.how-can-we-help a {
    margin-top: 4px;
    display: inline-block;
    cursor: pointer;
    color: #212529;
    text-decoration: none;
}

@media screen and (min-width: 1300px) {
    .container {
        max-width: 1280px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1299px) {
    .menu li {
        font-size: 13px;
        margin-right: 14px;
    }

    .select-lang-div {
        font-size: 12px;
    }
}

.language-picker {
    display: inline-block;
    position: relative
}

.language-picker ul {
    margin: 0;
    padding: 0;
}

.language-picker ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.js .xc {
    display: none
}

.language-picker__button .icon {
    height: 16px;
    width: 16px
}

.language-picker__button .icon:first-of-type {
    margin-right: .25rem;
}

.language-picker__button .icon:last-of-type {
    margin-left: .25rem;
}

.language-picker__dropdown {
    position: absolute;
    right: 0;
    top: 100%;
    width: 200px;
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .085), 0 1px 8px rgba(0, 0, 0, .1);
    border-radius: .25em;
    z-index: 5;
    --space-unit: 1rem;
    --space-xxxxs: 0.125rem;
    --space-xxxs: 0.25rem;
    --space-xxs: 0.375rem;
    --space-xs: 0.5rem;
    --space-sm: 0.75rem;
    --space-md: 1.25rem;
    --space-lg: 2rem;
    --space-xl: 3.25rem;
    --space-xxl: 5.25rem;
    --space-xxxl: 8.5rem;
    --space-xxxxl: 13.75rem;
    --component-padding: 1.25rem;
    --text-xs: 0.69444rem;
    --text-sm: 0.83333rem;
    --text-md: 1.2rem;
    --text-lg: 1.44rem;
    --text-xl: 1.728rem;
    --text-xxl: 2.0736rem;
    --text-xxxl: 2.48832rem;
    font-size: 1rem;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s .2s, opacity .2s
}

.language-picker__dropdown--right {
    right: 0;
    left: auto
}

.language-picker__dropdown--up {
    bottom: 100%;
    top: auto
}

.language-picker__button[aria-expanded=true] + .language-picker__dropdown {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity .2s
}

.language-picker__item {
    text-decoration: none;
    padding: .5em 2em .5em 1.25em;
    color: #313135;
}

.language-picker__item span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.language-picker__item:hover {
    background-color: #f2f2f2;
}

.language-picker__item[aria-selected=true] {
    position: relative;
    background-color: #e00231;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.language-picker__item[aria-selected=true]::after {
    content: '';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 16px;
    width: 16px;
    right: .75rem;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxNiAxNic+PHBvbHlsaW5lIHN0cm9rZS13aWR0aD0nMS41JyBzdHJva2U9JyNmZmZmZmYnIGZpbGw9J25vbmUnIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcgcG9pbnRzPScxLDkgNSwxMyAxNSwzICcvPjwvc3ZnPg==);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}

.language-picker__flag {
    display: block;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}

.language-picker__flag:before {
    display: none;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    content: '';
    height: 16px;
    width: 16px;
    margin-right: .375rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}

.language-picker__dropdown .language-picker__flag:before {
    margin-right: .5rem;
}

.xh .language-picker__flag:before {
    display: inline-block;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.xh .language-picker__button .icon:first-of-type {
    display: none
}

.language-picker__flag--deutsch:before {
    display: inline-block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCA0OCA0OCc+PHBhdGggZD0nTTQ4LDE4SDBWOGMwLTEuMTA1LDAuODk1LTIsMi0yaDQ0YzEuMTA1LDAsMiwwLjg5NSwyLDJWMTh6Jy8+PHJlY3QgeT0nMTgnIGZpbGw9JyNFRTAwMDAnIHdpZHRoPSc0OCcgaGVpZ2h0PScxMicvPjxwYXRoIGZpbGw9JyNGRENGMDAnIGQ9J000OCw0MGMwLDEuMTA1LTAuODk1LDItMiwySDJjLTEuMTA1LDAtMi0wLjg5NS0yLTJWMzBoNDhWNDB6Jy8+PC9zdmc+)
}

.language-picker__flag--english:before {
    display: inline-block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCA0OCA0OCc+PHBhdGggZmlsbD0nIzAwMjc4MScgZD0nTTQ2LDZIMkMwLjg5Niw2LDAsNi44OTYsMCw4djMyYzAsMS4xMDQsMC44OTYsMiwyLDJoNDRjMS4xMDQsMCwyLTAuODk2LDItMlY4QzQ4LDYuODk2LDQ3LjEwNCw2LDQ2LDZ6Jy8+PHBhdGggZmlsbD0nI0U2RTZFNicgZD0nTTQ4LDhjMC0xLjEwNC0wLjg5Ni0yLTItMmgtNS4xNjFMMjgsMTUuODc2VjZoLTh2OS44NzZMNy4xNjEsNkgyQzAuODk2LDYsMCw2Ljg5NiwwLDh2Mi41ODZMMTIuMjM5LDIwSDB2OCBoMTIuMjM5TDAsMzcuNDE1VjQwYzAsMS4xMDQsMC44OTYsMiwyLDJoNS4xNjFMMjAsMzIuMTI0VjQyaDh2LTkuODc2TDQwLjgzOSw0Mkg0NmMxLjEwNCwwLDItMC44OTYsMi0ydi0yLjU4NUwzNS43NjEsMjhINDh2LTggSDM1Ljc2MUw0OCwxMC41ODZWOHonLz48cG9seWdvbiBmaWxsPScjRDEwRDI0JyBwb2ludHM9JzQ4LDIyIDI2LDIyIDI2LDYgMjIsNiAyMiwyMiAwLDIyIDAsMjYgMjIsMjYgMjIsNDIgMjYsNDIgMjYsMjYgNDgsMjYgJy8+PHBhdGggZmlsbD0nI0QxMEQyNCcgZD0nTTQ3LjAwMSw2LjMwN0wyOS4yLDIwaDMuMjhMNDgsOC4wNjJWOEM0OCw3LjI2OCw0Ny41ODcsNi42NTYsNDcuMDAxLDYuMzA3eicvPjxwYXRoIGZpbGw9JyNEMTBEMjQnIGQ9J00zMi40OCwyOEgyOS4ybDE3LjgwMSwxMy42OTNDNDcuNTg3LDQxLjM0NCw0OCw0MC43MzIsNDgsNDB2LTAuMDYyTDMyLjQ4LDI4eicvPjxwYXRoIGZpbGw9JyNEMTBEMjQnIGQ9J00xNS41MiwyOEwwLDM5LjkzOFY0MGMwLDAuNzMyLDAuNDEzLDEuMzQ0LDAuOTk5LDEuNjkzTDE4LjgsMjhIMTUuNTJ6Jy8+PHBhdGggZmlsbD0nI0QxMEQyNCcgZD0nTTE1LjUyLDIwaDMuMjhMMC45OTksNi4zMDdDMC40MTMsNi42NTYsMCw3LjI2OCwwLDh2MC4wNjJMMTUuNTIsMjB6Jy8+PC9zdmc+)
}

.language-picker__flag--francais:before {
    display: inline-block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCA0OCA0OCc+PHBhdGggZmlsbD0nIzAxMjA5RicgZD0nTTE2LDQySDJjLTEuMTA1LDAtMi0wLjg5NS0yLTJWOGMwLTEuMTA1LDAuODk1LTIsMi0yaDE0VjQyeicvPjxwYXRoIGZpbGw9JyNFRjQyMzQnIGQ9J000OCw0MGMwLDEuMTA1LTAuODk1LDItMiwySDMyVjZoMTRjMS4xMDUsMCwyLDAuODk1LDIsMlY0MHonLz48cmVjdCB4PScxNicgeT0nNicgZmlsbD0nI0U2RTZFNicgd2lkdGg9JzE2JyBoZWlnaHQ9JzM2Jy8+PC9zdmc+)
}

.language-picker__flag--italiano:before {
    display: inline-block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCA0OCA0OCc+PHBhdGggZmlsbD0nIzAwOTM0NScgZD0nTTE2LDQySDJjLTEuMTA1LDAtMi0wLjg5NS0yLTJWOGMwLTEuMTA1LDAuODk1LTIsMi0yaDE0VjQyeicvPjxwYXRoIGZpbGw9JyNDRjJCMzYnIGQ9J000OCw0MGMwLDEuMTA1LTAuODk1LDItMiwySDMyVjZoMTRjMS4xMDUsMCwyLDAuODk1LDIsMlY0MHonLz48cmVjdCB4PScxNicgeT0nNicgZmlsbD0nI0U2RTZFNicgd2lkdGg9JzE2JyBoZWlnaHQ9JzM2Jy8+PC9zdmc+)
}

.xp .language-picker__button .icon {
    margin-left: 0
}

.xp .language-picker__button .icon:first-of-type {
    display: none
}

.xp .language-picker__button em {
    display: none
}

.xp .language-picker__button .language-picker__flag:before {
    margin-right: .25rem;
}

.xp .language-picker__flag:before {
    display: inline-block;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.language-picker--hide-label .language-picker__button .icon {
    margin-left: 0;
}

.language-picker--hide-label .language-picker__button .icon:first-of-type {
    display: none;
}


em {
    display: none;
}

.language-picker--hide-label {
    float: right;
    margin-top: 5px;
}

.language-picker--hide-label .language-picker__flag::before {
    display: inline-block;
    display: inline-flex;
}

.language-picker__button {
    background: rgba(255, 255, 255, 0.4) !important;
}

.menu_wrapper .row {
    min-height: 40px;
    display: block;
}

@media screen and (min-width: 991px) and (max-width: 1199px) {
    .menu li {
        font-size: 12px;
        margin-right: 10px;
    }

    .contact-details-side .fab {
        font-size: 1.8rem !important;
    }

    .contact-details-side .contact-detail {
        font-size: 1rem !important;
    }
}

@media screen and (max-width: 1199px) {
    body {
        font-size: 1rem !important;
    }
}

@media screen and (max-width: 991px) {
    .header {
        background: transparent !important;
    }

    .how-can-we-help {
        display: none;
    }

    .menu {
        width: 100%;
        position: absolute;
        left: 0;
        top: 135px;
        z-index: 99999;
        background: #e00231;
        max-width: 100%;
        border-top: 1px solid white;
    }

    .menu li {
        width: 100%;
        margin: 0;
        border-bottom: 1px solid white;
    }

    .menu li a {
        margin: 0 20px;
    }

    .language-picker__dropdown {
        width: 100%;
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
    }

    .language-picker--hide-label {
        margin-right: 10px;
    }

    .row {
        margin: 0;
    }

    .mobile-menu {
        color: white;
        font-size: 25px;
        cursor: pointer;
    }

    .mobile-menu:hover, .mobile-menu:focus, .mobile-menu:active, .mobile-menu:visited {
        color: white;
        text-decoration: none;
    }

    .mobile-menu:hover span, .mobile-menu:focus span, .mobile-menu:active span, .mobile-menu:visited span {
        text-decoration: none;
    }
}

.container img {
    max-width: 100%;
}

.fakeLoader {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #e00231;
    z-index: 999999;
}

html {
    font-size: 14px;
}

.country-box-new a {
    padding-bottom: 30px;
    padding-top: 10px;
    display: block;
}

.country-box-new a div div span.label-title {
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 0.75);
    left: 0;
    right: 0;
    padding: 5px 20px;
    font-size: 1.2rem;
    transition: all ease 0.1s;
}

.country-box-new:hover a div div span.label-title {
    background: rgba(255, 255, 255, 0.85) !important;
}

.country-box-new a div div span.btn-details {
    position: absolute;
    top: 0;
    right: 0;
    background: #e00231;
    color: white;
    width: 80px;
    opacity: 0;
    transition: all ease 0.1s;
    font-size: 1rem;
}

.country-box-new:hover a div div span.btn-details {
    opacity: 1 !important;
}

.red-button-responsive {
    background: rgba(224, 2, 49, 1);
    color: white;
    transition: all ease 0.1s;
}

.red-button-responsive:hover {
    background: rgba(224, 2, 49, 0.85);
}

.register-top h1, .licence h1, .top-announcement h1 {
    color: #e00231 !important;
    text-transform: capitalize;
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.register-msg .txt strong, .register-msg .txt strong span {
    color: #e00231 !important;
}

form label {
    font-weight: bold;
}

.floatThead-table th p span {
    font-size: 14px !important;
    color: white !important;
}

.floatThead-table td p span {
    font-size: 14px !important;
}

/** pgw modal **/
body.pgwModalOpen {
    overflow: hidden;
}

#pgwModalBackdrop {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

#pgwModal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    overflow-x: auto;
    overflow-y: scroll;
    text-align: center;
}

#pgwModal .pm-container {
    margin: 10px;
}

#pgwModal .pm-body {
    display: inline-block;
    max-width: 100%;
    min-width: 300px;
    position: relative;
    width: 100%;
    z-index: 9020;
    margin-top: 10px !important;
}

.pgwModalBackdrop {
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.pgwModal .pm-body {
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0 0px 5px 5px #555;
    box-shadow: 0 0px 5px 5px #555;
}

.pgwModal .pm-title {
    background: #e5e5e5;
    padding: 5px 0 6px;
    border-bottom: 1px solid #d5d5d5;
    border-radius: 5px 5px 0 0;
    font-size: 1rem;
    min-height: 25px;
}

.pgwModal .pm-content {
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    text-align: left;
}

.pm-container .pm-content img {
    max-width: 100%;
}

.pgwModal .pm-close {
    cursor: pointer;
    position: absolute;
    top: 9px;
    right: 15px;
}

.pgwModal .pm-close span.pm-icon {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABIklEQVQ4T62T20oDQRBE+9EIGo1/H4gEQd8E74lJvKHiV+mmai7QNdu+ZFNwWKqmpzJhdq3rur0ShkMIwyGoMTsEl+AenDDw62WGmoAFOAcjWRdjdgX+Ck9gDPw6xbIN4MwvmEmHmFzCQRo+H0E6aRHL1sDP3EiHmLx5WQbrBv4Ic3+yuvYAxtIhJusUtKUf4LvJUhnQDm9SkNWe1MPsDhyD/v42SGEWT/oFfBl5BWFZ2huGWWfgB/gy8g7CVyrt7QVZLHsB//1lvoNhqZqstozPN/DZZPX2tUNMXFYvILr9dFLpEGO2KoNtWRVLezPSIcbsogyRWyC3WcTSZ8AZfnpT6RCDDx3MwTU4YuDXywzFUn6WU3Ag697sgzAcQhjuTmdbpLYNJt1Fr50AAAAASUVORK5CYII=);
    display: block;
    height: 20px;
    width: 20px;
}

/** end pgw modal **/

.diploma {
    display: inline-block;
    position: relative;
}

.diploma img {
    max-width: 100%;
    /*width: 500px;*/
}

.diploma span {
    position: absolute;
    right: -40px;
    top: 10px;
    background: #e00231;
    color: white;
    padding: 5px;
}

.contact-page .description p span strong {
    color: #e00231;
}

.contact-page div.float-right img {
    width: 100%;
    max-height: 200px;
    margin-bottom: 15px;
}

.contact-paragraph h2 {
    color: #e00231;
    border-bottom: 1px solid #ccc;
    font-size: 1.4rem;
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.contact-paragraph a span {
    color: #e00231 !important;
}

.contact-paragraph a:hover, .contact-paragraph a:hover span {
    color: rgba(224, 2, 49, 0.8) !important;
    text-decoration: none;
}

body {
    font-size: 1.2rem;
}

/** compare clubs **/
@media screen and (max-width: 667px) {
    .club-compare-selects select:nth-child(3), .club-compare-selects select:nth-child(4), .club-compare-selects select:nth-child(5), .club-compare-selects select:nth-child(6), .select-compare_clubs_4, .select-compare_clubs_5, .select-compare_clubs_6 {
        display: none !important;
    }
}

@media screen and (max-width: 1024px) {
    h1 {
        font-size: 1.5rem !important;
    }

    .club-compare-selects select:nth-child(4), .club-compare-selects select:nth-child(5), .club-compare-selects select:nth-child(6), .select-compare_clubs_4, .select-compare_clubs_5, .select-compare_clubs_6 {
        display: none !important;
    }

    #compare_clubs tr th:nth-child(5), #compare_clubs tr th:nth-child(6), #compare_clubs tr th:nth-child(7), #compare_clubs tr td:nth-child(5), #compare_clubs tr td:nth-child(6), #compare_clubs tr td:nth-child(7) {
        display: none;
    }

    #compare_clubs td, #compare_clubs th, .floatThead-table th {
        font-size: 14px !important;
        padding: 5px !important;
    }

    #compare_clubs_wrapper {
        padding: 0 !important;
    }
}

#compare_clubs p {
    font-size: 16px;
}

#compare_clubs a, #compare_clubs span {
    font-size: 16px;
    text-decoration: none;
}

.club-compare-selects {
    text-align: center;
}

.club-compare-selects select {
    display: inline !important;
}

#compare_clubs_wrapper {
    padding: 20px;
    background: #666;
    margin-top: 50px;
}

#compare_clubs {
    padding: 20px;
    border-collapse: collapse;
}

#compare_clubs #first_th {
    width: 200px;
}

#compare_clubs tr, #compare_clubs td, #compare_clubs th,
.floatThead-container.floated .floatThead-table tr, .floatThead-container.floated .floatThead-table td, .floatThead-container.floated .floatThead-table th {
    border: 1px solid white;
}

.floatThead-container.floated .floatThead-table {
    background: #666;
}

#compare_clubs tr, #compare_clubs td, #compare_clubs th, .floatThead-table th {
    color: white;
}

#compare_clubs td, #compare_clubs th, .floatThead-table th {
    padding: 10px;
}

/** end compare clubs **/

.stButton .stButton_gradient {
    height: 22px !important;
}

.blacklist_club_name {
    font-size: 2.2rem;
    color: #e00231;
}

.blacklist-picture {
    cursor: pointer;
}

.blacklist-button {
    display: inline-block;
    border-radius: 10px;
    padding: 10px;
    font-size: 1.2rem;
    text-align: center;
    color: white !important;
    background: rgba(224, 2, 49, 1);
}

.blacklist-button:hover {
    background: rgba(224, 2, 49, 0.9);
    text-decoration: none;
}

.tab-pane .apply-section .btn-apply, .details .apply-section .btn-apply {
    width: 100%;
}

.apply-section .btn-apply {
    display: inline-block;
    border-radius: 10px;
    padding: 10px;
    font-size: 1.3rem;
    text-align: center;
    color: white !important;
}

.apply-section .btn-apply:hover {
    background: rgba(224, 2, 49, 0.9);
    text-decoration: none;
}

.apply-section .btn-apply:hover span {
    text-decoration: none;
    color: white;
}

.info-box {
    background: rgba(245, 245, 245, 0.8);
}

.details .info-box span strong, .details .info-box strong span {
    color: #e00231 !important;
}

.stars {
    color: #e00231;
}

#reviews em {
    display: block;
}

#reviews p, #reviews p > span, #reviews em {
    color: #212529 !important;
}

#reviews p strong {
    color: #e00231 !important;
}

#overview img, #photos img, #accommodation img {
    cursor: pointer;
}

.page-fixed-title .btn-apply {
    position: relative;
    top: 50%;
    bottom: 50%;
    transform: translate(0, -50%);
}

.page-fixed-title {
    display: none;
}

.show-title .page-fixed-title {
    display: block;
}

.contact-details span.contact-detail {
    font-size: 1.2rem;
    line-height: 25px;
    display: inline-block;
    float: left;
}

.contact-details a {
    float: left;
    display: inline-block;
}

.contact-details a:nth-child(1) {
    clear: both;
}

.contact-links .fab {
    font-size: 1.8rem;
    float: left;
}

.contact-details-side span.contact-detail {
    font-size: 1.2rem;
    line-height: 25px;
}

.contact-details-side .fab {
    font-size: 2rem;
}

.contact-links .fa-telegram {
    color: #4e9cd3;
}

.contact-links .fa-whatsapp {
    color: #7fbe73;
}

.contact-links .fa-viber {
    color: #8162ac;
}

.contact-links .fa-facebook-messenger {
    color: #4c6ef5;
}

.contact-links .fab:hover {
    color: #e00231;
}

.page-details h1 {
    font-size: 1.4rem;
    color: #e00231;
}

.boxes > .box:nth-child(4n+3) {
    background: rgba(245, 245, 245, 0.8)
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .page-fixed-title .apply-section > div {
        height: 100%;
    }
}

@media screen and (min-width: 992px) {
    .page-fixed-title .contact-details {
        padding-left: 30px;
    }

    .page-fixed-title .apply-section div {
        margin: 0 30px 0 10px;
        position: relative;
        top: 50%;
        bottom: 50%;
        transform: translate(0, -50%);
    }

    .page-fixed-title .apply-section div a {
        transform: none !important;
    }
}

@media screen and (max-width: 767px) {
    .page-fixed-title .apply-section div a {
        transform: none !important;
    }

    .nav-link {
        font-size: 0.88rem !important;
        padding: .5rem 0.5rem !important;
    }
}

.top-contact img {
    border-radius: 100%;
}

.footer h4 {
    color: white;
    margin-bottom: 1rem;
}

.footer-links li:before {
    content: '\003E';
    font-size: 8px;
    color: #ccc;
    position: relative;
    top: -4px;
    left: -6px;
}

.footer .footer-contact-details p, .footer .footer-contact-details span, .footer .footer-contact-details h2, .footer .footer-contact-details a {
    color: white !important;
}

.footer-contact-details {
    color: white;
}

html, body {
    height: 100%;
}

#map {
    height: -moz-calc(100% - 114px); /* Firefox */
    height: -webkit-calc(100% - 114px); /* Chrome, Safari */
    height: calc(100% - 114px); /* IE9+ and future browsers */
}

.gm-style-iw-c {
    max-width: 250px !important;
    border-radius: 0 !important;
    /*box-shadow: none !important;*/
    padding: 0 !important;
}

.gm-style-iw-d {
    padding: 0 !important;
    overflow: visible !important;
}

.gm-style-iw-c button {
    display: none !important;
}

.gm-style-iw-c:after {

    border-radius: 0 !important;
    /*box-shadow: none !important;*/
}

#info-window-club-details {
    position: relative;
    width: 250px;
}

#info-window-club-image {
    width: 250px;
    height: 150px;
    background-size: cover;
}
#info-window-club-image img {
    max-width: 100%;
    max-height: 150px !important;
}

#info-window-club-title {
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 1rem;
    padding: 10px;
}

#info-window-club-view-details {
    position: absolute;
    right: 0px;
    top: 20px;
    background: #e00231;
    color: white;
    padding: 5px 10px;
}

#info-window-club-apply {
    position: absolute;
    right: 0px;
    top: 80px;
    background: #e00231;
    color: white;
    padding: 5px 10px;
}

#info-window-club-view-details a, #info-window-club-apply a
, #info-window-club-view-details a:hover, #info-window-club-apply a:hover
, #info-window-club-view-details a:focus, #info-window-club-apply a:focus
, #info-window-club-view-details a:visited, #info-window-club-apply a:visited
{
    color: white;
}